/* error */
"Reduce the number of paths, or select some paths to remove the overlap in smaller steps. (%@)" = "Reduce the number of paths, or select some paths to remove the overlap in smaller steps. (%@)";

/* Name of the Remove Overlap Filter
   undo */
"Remove Overlap" = "Rimuovi Sovrapposizione";

/* error message */
"Something went wrong with the Remove Overlap filter in glyph: %@" = "Si è verificato un problema con il filtro Rimuovi sovrapposizione nel glifo: %@";

/* error */
"Too many paths." = "Too many paths.";

